Ubuntu

“xen” 4.1.3-3ubuntu1.3 source package in The Quantal Quetzal

Publishing history

4.1.3-3ubuntu1.3
SUPERSEDED: Quantal pocket Updates in component main and section kernel
  • Removed from disk on 2013-05-01.
  • Removal requested on 2013-04-25.
  • Superseded on 2013-04-24 by xen - 4.1.3-3ubuntu1.4
  • Published on 2013-02-05
  • Copied from ubuntu quantal in Private PPA for Ubuntu Security Team by Ubuntu Archive Robot
4.1.3-3ubuntu1.3
SUPERSEDED: Quantal pocket Security in component main and section kernel
  • Removed from disk on 2013-05-01.
  • Removal requested on 2013-04-30.
  • Superseded on 2013-04-29 by xen - 4.1.3-3ubuntu1.5
  • Published on 2013-02-05
  • Copied from ubuntu quantal in Private PPA for Ubuntu Security Team by Marc Deslauriers

Builds

Changelog

xen (4.1.3-3ubuntu1.3) quantal-security; urgency=low

  * Applying Xen Security Advisories:
    - ACPI: acpi_table_parse() should return handler's error code
      CVE-2013-0153 / XSA-36
    - oxenstored incorrect handling of certain Xenbus ring states
      CVE-2013-0215 / XSA-38
 -- Stefan Bader <email address hidden>   Wed, 30 Jan 2013 12:10:44 +0100